.input_radio_width_label {
    position: relative;
}

.input_radio_width_label>input[type=radio] {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}

.input_radio_width_label input[type=radio],
.input_radio_width_label label {
    float: left;
}

.calculator {
    width: calc(30% - 100px);
    background-color: #ffffff;
    padding: 0 50px;
    float: left;
}

.title{
    padding-top: 30px;
}

#my-cart {
    float: right;
    width: calc(70% - 100px);
    padding: 0 50px;
    position: relative;
}


.calculator>div {
    border-bottom: 1q solid black;
    padding: 16px 0;
}

.calculator>div:last-child {
    border-bottom: none;
}

.calculator>div>p {
    font-weight: bold;
}

.calculator>div>div {
    padding-left: 20px;
}

.calculator>div>div>select {
    width: calc(100%);
    border-radius: 3px;
    padding: 6.3px 3px;
    margin: 3px 0px;
    font-size: 16px;
    border: 1q solid black;
    text-indent: 10px;
}

.calculator>div>div>select:focus {
    outline-offset: 0px;
    outline: none;
}

.calculator>div>div>input[type=number],
.calculator>div>div>input[type=text],
.calculator>div>div>input[type=datetime-local] {
    width: calc(100% - 20px);
    border-radius: 3px;
    padding: 5px 10px;
    margin: 3px 0px;
    font-size: 16px;
    border: 1q solid black;
}

.calculator>div>div>input[type=number]:focus,
.calculator>div>div>input[type=text]:focus,
.calculator>div>div>input[type=datetime-local]:focus {
    outline-offset: 0px;
    outline: none;
}

.flex2 {
    display: flex;
}

.flex2>input:nth-child(1) {
    margin-right: 3px !important;
    width: calc(50%) !important;
}

.flex2>input:nth-child(2) {
    margin-left: 3px !important;
    width: calc(50%) !important;
}

.item {
    aspect-ratio: 1 / 1.5;
    float: left;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    background-color: #ffffff;    
    margin: 3px;
    box-shadow: 0 0px 1px #00000048;
}


.item>.image {
    width: 100%;
    aspect-ratio: 1 / 0.8;
    position: relative;
}

.image>img {
    height: 90%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    transition: 0.5s;
    border-radius: 5px;
}

.item:hover img {
    height: 95%;
    aspect-ratio: 1 / 1;
    transition: 0.5s;
}

.item>.content {
    width: calc(100% - 20px);
    height: calc((100% / 2.14) - 20px);
    position: relative;
    padding: 10px;
}

.item p{
    font-size: 12px;
    padding-left: 7px;
}

.content>p:nth-child(1) {
    font-size: 16px;
    font-weight: bold;
}

.content>a {
    position: absolute;
    transform: translate(-50%, -10px);
    left: 50%;
    bottom: 0%;
}

.content>a>button {
    font-size: 14px;
    font-weight: bold;
    width: 100px;
    padding: 8px 10px;
    border-radius: 100vw;
    border: 0;
}


@media only screen and (min-width: 801px) {
    .item {
        width: calc(50% - 6px);  
    }
}

@media only screen and (min-width: 1001px) {
    .item {
        width: calc((100% / 4) - 6px);
    }
}

.maincontent {
    height: 700px;
    overflow-y: scroll;
}

.contentbreak {
    width: 100%;
    display: table;
    clear: both;
    content: '';
    background-color: #fff;
}

.divMC_T {
    background-color: transparent;
}

.divMC_B {
    background-color: transparent;
    position: relative;
    height: 40px;
}

.grpNofP {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    display: inline-flex;
    padding: 3px 0;
    border-radius: 100vw;
    background-color: #3e3e3e46;
}

.grpNofP button {
    height: 25px;
    width: 80px;
    padding: 3px;
    border-radius: 100vw;
    border: none;
    margin: 0 3px;
}

.grpNofP p{
    background-color: #3c606e;
    color: #fff;
    height: 25px;
    width: 50px;
    padding: 0;
    border-radius: 100vw;
    border: none;
    margin: 0 3px;
    display: flex;
    justify-content: center;
    align-items: center; 
}

.divMC_T::-webkit-scrollbar,
.divMC_B::-webkit-scrollbar {
    display: none;
}

.btn {
    background-color: #171d1b;
    color: #ffffff;
    border: 0;
    border-radius: 100vw;
    padding: 8px 10px;
    font-size: 14px;
    margin-top: 8px;
    width: 80px;
}

.divMC_T>p {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 32px;
    text-align: center;
}